  @charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Crimson+Text:400,600");
@import url("https://fonts.googleapis.com/css?family=Lobster+Two:400,400i,700,700i");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
html {
  font-size: 10px;
}

body,
td,
th,
input,
textarea {
  color: #000000;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 1.3rem;
  line-height: 1.5;
}

body {
  overflow-wrap: break-word;
}

a,
a:link,
a:visited,
a:active,
a:hover,
a:hover img {
  color: #000000;
  text-decoration: underline;
  /*
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: .80;
*/
}

a:hover {
  text-decoration: none;
}

a:hover,
a:hover img,
.img_hover:hover {
  /*
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: .80;
*/
}

img {
  vertical-align: bottom;
}

.img_ck {
  font-size: 0.1rem;
  line-height: 0;
}

/* clearfix (micro) */
.clearfix:before,
.clearfix:after {
  content: ' ';
  display: table;
}

.clearfix:after {
  clear: both;
}

/* For IE 6/7 only */
.clearfix {
  *zoom: 1;
}

div,
p,
ul,
ol,
li,
dl,
dt,
dd,
figure,
img,
nav {
  margin: 0;
  padding: 0;
}

ul,
ol,
li {
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  padding: 0;
  margin: 0;
}

* {
  word-break: break-all;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}

@-webkit-keyframes trigger {
  0% {
    background: transparent;
  }
  50% {
    background: #888;
  }
  100% {
    background: #888;
  }
}

@-moz-keyframes trigger {
  0% {
    background: transparent;
  }
  50% {
    background: #888;
  }
  100% {
    background: #888;
  }
}

@keyframes trigger {
  0% {
    background: transparent;
  }
  50% {
    background: #888;
  }
  100% {
    background: #888;
  }
}

@-webkit-keyframes trigger_01 {
  0% {
    -webkit-transform: translateY(11px) rotate(45deg);
            transform: translateY(11px) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(11px) rotate(0);
            transform: translateY(11px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
}

@-moz-keyframes trigger_01 {
  0% {
    -moz-transform: translateY(11px) rotate(45deg);
         transform: translateY(11px) rotate(45deg);
  }
  50% {
    -moz-transform: translateY(11px) rotate(0);
         transform: translateY(11px) rotate(0);
  }
  100% {
    -moz-transform: translateY(0) rotate(0);
         transform: translateY(0) rotate(0);
  }
}

@keyframes trigger_01 {
  0% {
    -webkit-transform: translateY(11px) rotate(45deg);
       -moz-transform: translateY(11px) rotate(45deg);
            transform: translateY(11px) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(11px) rotate(0);
       -moz-transform: translateY(11px) rotate(0);
            transform: translateY(11px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
       -moz-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
}

@-webkit-keyframes trigger_02 {
  0% {
    -webkit-transform: translateY(-11px) rotate(-45deg);
            transform: translateY(-11px) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(-11px) rotate(0);
            transform: translateY(-11px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
}

@-moz-keyframes trigger_02 {
  0% {
    -moz-transform: translateY(-11px) rotate(-45deg);
         transform: translateY(-11px) rotate(-45deg);
  }
  50% {
    -moz-transform: translateY(-11px) rotate(0);
         transform: translateY(-11px) rotate(0);
  }
  100% {
    -moz-transform: translateY(0) rotate(0);
         transform: translateY(0) rotate(0);
  }
}

@keyframes trigger_02 {
  0% {
    -webkit-transform: translateY(-11px) rotate(-45deg);
       -moz-transform: translateY(-11px) rotate(-45deg);
            transform: translateY(-11px) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(-11px) rotate(0);
       -moz-transform: translateY(-11px) rotate(0);
            transform: translateY(-11px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
       -moz-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
}

@-webkit-keyframes at_trigger {
  0% {
    background: #888;
  }
  50% {
    background: transparent;
  }
  100% {
    background: transparent;
  }
}

@-moz-keyframes at_trigger {
  0% {
    background: #888;
  }
  50% {
    background: transparent;
  }
  100% {
    background: transparent;
  }
}

@keyframes at_trigger {
  0% {
    background: #888;
  }
  50% {
    background: transparent;
  }
  100% {
    background: transparent;
  }
}

@-webkit-keyframes at_trigger_01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(11px) rotate(0);
            transform: translateY(11px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(11px) rotate(45deg);
            transform: translateY(11px) rotate(45deg);
  }
}

@-moz-keyframes at_trigger_01 {
  0% {
    -moz-transform: translateY(0) rotate(0);
         transform: translateY(0) rotate(0);
  }
  50% {
    -moz-transform: translateY(11px) rotate(0);
         transform: translateY(11px) rotate(0);
  }
  100% {
    -moz-transform: translateY(11px) rotate(45deg);
         transform: translateY(11px) rotate(45deg);
  }
}

@keyframes at_trigger_01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
       -moz-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(11px) rotate(0);
       -moz-transform: translateY(11px) rotate(0);
            transform: translateY(11px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(11px) rotate(45deg);
       -moz-transform: translateY(11px) rotate(45deg);
            transform: translateY(11px) rotate(45deg);
  }
}

@-webkit-keyframes at_trigger_02 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-11px) rotate(0);
            transform: translateY(-11px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-11px) rotate(-45deg);
            transform: translateY(-11px) rotate(-45deg);
  }
}

@-moz-keyframes at_trigger_02 {
  0% {
    -moz-transform: translateY(0) rotate(0);
         transform: translateY(0) rotate(0);
  }
  50% {
    -moz-transform: translateY(-11px) rotate(0);
         transform: translateY(-11px) rotate(0);
  }
  100% {
    -moz-transform: translateY(-11px) rotate(-45deg);
         transform: translateY(-11px) rotate(-45deg);
  }
}

@keyframes at_trigger_02 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
       -moz-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-11px) rotate(0);
       -moz-transform: translateY(-11px) rotate(0);
            transform: translateY(-11px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-11px) rotate(-45deg);
       -moz-transform: translateY(-11px) rotate(-45deg);
            transform: translateY(-11px) rotate(-45deg);
  }
}

@-webkit-keyframes scroll_pc {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
  }
}

@-moz-keyframes scroll_pc {
  0% {
    -moz-transform: translateY(0);
         transform: translateY(0);
  }
  50% {
    -moz-transform: translateY(-5px);
         transform: translateY(-5px);
  }
  100% {
    -moz-transform: translateY(5px);
         transform: translateY(5px);
  }
}

@keyframes scroll_pc {
  0% {
    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-5px);
       -moz-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(5px);
       -moz-transform: translateY(5px);
            transform: translateY(5px);
  }
}

.ie .ieWrap {
  -moz-background-size: cover;
       background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.ie .ieWrap .ieImg {
  display: none !important;
}

@media screen and (min-width: 769px), print {
  .show_sp {
    display: none !important;
  }
  .container {
    min-width: 1200px;
    overflow: hidden;
  }
  .row {
    max-width: 1200px;
    margin: 0 auto;
  }
  a.tel {
    pointer-events: none;
    text-decoration: none;
  }
  .header .headtop {
    width: 100%;
    min-width: 1200px;
    background: #fff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 44px 49px 39px 44px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
  }
  .header .headtop .lf {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .header .headtop .lf .logo {
    display: block;
    margin: 0;
    padding: 0;
  }
  .header .headtop .lf .logo a {
    display: block;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .header .headtop .lf .logo a:hover {
    opacity: 0.8;
  }
  .header .headtop .lf .headnote {
    height: 63px;
    font-weight: 500;
    font-size: 1.884rem;
    line-height: 28px;
    margin-left: 35px;
    position: relative;
  }
}

@media screen and (min-width: 769px) and (-ms-high-contrast: active), screen and (min-width: 769px) and (-ms-high-contrast: none), print and (-ms-high-contrast: none) {
  .header .headtop .lf .headnote {
    top: 2px;
  }
}

@media screen and (min-width: 769px), print {
  .header .headtop .lf .headnote > span {
    display: block;
  }
  .header .headtop .lf .headnote > span.firstnote {
    letter-spacing: 2.5px;
    text-indent: -10px;
  }
  .header .headtop .lf .headnote > span.lastnote {
    letter-spacing: -1.7px;
  }
  .header .headtop .lf .headnote > span.lastnote .biglts {
    letter-spacing: 3px;
  }
  .header .headtop .lf .headnote > span .bigsize {
    font-size: 4.003rem;
    line-height: 35px;
    position: relative;
    top: 3px;
  }
  .header .headtop .globalnavi ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  /* mem追記 */
  .header .headtop .globalnavi ul li {
    position: relative;
  }
  .header .headtop .globalnavi ul li.comingballoon::before {
    content: "NEW";
    top: -27px;
    left: 19px;
    position: absolute;
    width: 60px;
    display: inline-block;
    text-align: center;
    font-size: 1.5rem;
    line-height: 2.2rem;
    color: white;
    background-color: red;
  }
  .header .headtop .globalnavi ul li.comingballoon::after {
    top: -5px;
      left: 30px;
    position: absolute;
    display: inline-block;
    content: "";
       margin-left: 10px;
      border: 8px solid transparent;
      border-top: 8px solid red;
  }
  .header .headtop .globalnavi ul li:not(:last-of-type) {
    margin-right: 36px;
  }
  .header .headtop .globalnavi ul li a {
    display: block;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 38px;
    letter-spacing: 1px;
    text-decoration: none;
    position: relative;
  }
  .header .headtop .globalnavi ul li a::after {
    content: "";
    display: block;
    height: 3px;
    background: #a98300;
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: 0;
    -webkit-transition: left .3s, right .3s;
    -moz-transition: left .3s, right .3s;
    transition: left .3s, right .3s;
  }
  .header .headtop .globalnavi ul li a.active::after, .header .headtop .globalnavi ul li a:hover::after {
    left: 0;
    right: 0;
  }
  .header .headtop .globalnavi ul li a.comingsoon {
    color: #ccc;
    pointer-events: none;
  }
  .header .headbtn {
    position: fixed;
    right: 0;
    top: 199px;
    z-index: 100;
  }
  .header .headbtn a {
    display: block;
    width: 156px;
    height: 102px;
    border: 5px solid #fff;
    border-right: none;
    -moz-border-radius: 20px 0 0 20px;
         border-radius: 20px 0 0 20px;
    text-decoration: none;
    overflow: hidden;
    margin-bottom: 28px;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .header .headbtn a:hover {
    opacity: 0.8;
  }
  .header .headbtn a span {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 100%;
    background: rgba(39, 37, 29, 0.95);
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 20px;
    color: #fff;
    letter-spacing: 2.3px;
    padding-left: 3px;
  }
  .content {
    padding-top: 146px;
  }
  .footer {
    padding-bottom: 33px;
  }
  .footer .row {
    position: relative;
  }
  .footer .ft_top {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .footer .ft_top .ft_left {
    padding-top: 33px;
  }
  .footer .ft_top .ft_left .ft_contact {
    font-weight: 500;
    font-size: 1.2rem;
    line-height: 24px;
    margin-left: -2px;
  }
  .footer .ft_top .ft_left .ft_contact span {
    display: block;
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 1.4px;
    margin-bottom: 10px;
    margin-top: 15px;
  }
  .footer .ft_top .ft_left a.tel {
    display: block;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 4.8rem;
    line-height: 50px;
    letter-spacing: 0.7px;
    padding-left: 36px;
    margin: 3px 0 2px;
    position: relative;
  }
  .footer .ft_top .ft_left a.tel::before {
    content: "";
    display: block;
    width: 24px;
    height: 36px;
    background: url("/renovation/tsudanuma/common/img/ic_phone.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    top: 9px;
    left: 2px;
  }
  .footer .ft_top .ft_left .ft_time {
    font-size: 1.2rem;
    line-height: 24px;
    letter-spacing: 1px;
    margin-left: -3px;
  }
  .footer .ft_top .ft_left .ft_time span {
    margin: 0 10px 0 5px;
  }
  .footer .ft_top .ft_right {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-top: 24px;
  }
  .footer .ft_top .ft_right li {
    width: 320px;
  }
  .footer .ft_top .ft_right li + li {
    margin-left: 40px;
  }
  .footer .ft_top .ft_right li span {
    color: #727272;
    display: block;
    font-size: 1.2rem;
    line-height: 26px;
    letter-spacing: 1.7px;
  }
  .footer .ft_top .ft_right li a {
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .footer .ft_top .ft_right li a:hover {
    opacity: 0.8;
  }
  .footer .ft_top .ft_right li.seller span + p {
    margin: 20px 0 15px;
  }
  .footer .ft_top .ft_right li.sales span + p {
    margin: 10px 0 6px;
  }
  .footer .backtop {
    width: 90px;
    height: 90px;
    background: #675a3f;
    -moz-border-radius: 100%;
         border-radius: 100%;
    cursor: pointer;
    text-align: center;
    padding-top: 16px;
    position: absolute;
    right: 0;
    top: -134px;
    z-index: 99;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .footer .backtop:hover {
    opacity: 0.8;
  }
  .footer .backtop:hover span::before {
    -webkit-transform: translateY(-5px);
       -moz-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  .footer .backtop span {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 1.8rem;
    line-height: 36px;
    color: #fff;
    letter-spacing: 1px;
  }
  .footer .backtop span::before {
    content: "";
    display: block;
    width: 18px;
    height: 11px;
    background: url("/renovation/tsudanuma/common/img/ic_backtop.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto 5px;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s;
  }
  .bg {
    background: url("/renovation/tsudanuma/common/img/bg_main.png") repeat;
  }
  .ttl {
    position: relative;
  }
  .ttl img {
    display: block;
    width: 100%;
    height: auto;
  }
  .ttl .txt {
    width: 195px;
    height: 195px;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    text-align: center;
    padding-top: 55px;
  }
  .ttl .txt h2 span {
    font-family: "Lobster Two", cursive;
    font-size: 4rem;
    color: #575345;
    font-style: italic;
    font-weight: 700;
  }
  .ttl .txt h2 small {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
    display: block;
    font-size: 1.6rem;
    color: #000;
    letter-spacing: 5px;
    margin-top: 1px;
    text-indent: 5px;
  }
    /* mem追加202004 */
    .globalnavi ul .new{
      position: relative;
      color: white;
    }
    .globalnavi ul .new::before{
      width: 45px;
      position: absolute;
      left: calc(50% - 25px);
      bottom: 36px;
      background-color: red;
      font-size: 18px;
      line-height: 1.2em;
      content: "new";
      text-align: center;
    }
    .globalnavi ul .new::after{
      position: absolute;
      bottom: 27px;
      left: calc(50% - 8px);
      content: "";
      border: 5px solid transparent;
      border-top: 5px solid red;
    }
}

@media screen and (min-width: 769px) and (max-width: 1380px), print {
  .header .headtop {
    padding: 44px 20px 39px;
  }
  .header .headtop .lf .headnote {
    margin-left: 25px;
  }
  .header .headtop .globalnavi ul li:not(:last-of-type) {
    margin-right: 15px;
  }
}

@media screen and (max-width: 768px) {
  .show_pc {
    display: none !important;
  }
  .container {
    min-width: 320px;
    overflow: hidden;
    padding-bottom: 19.53125vw;
    padding-top: 18.35938vw;
  }
  /* newマーク */
  /* mem追加202004 */
  .globalnavi ul .new{
    position: relative;
    color: white;
  }
  .globalnavi ul .new::before{
    background-image: url(/renovation/tsudanuma/common/img/new.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 32px;
    height: 18px;
    position: absolute;
    left: 6.11979vw;
    top: 1.8vw;
    content: "";
  }
  /* newマーク */
  img {
    width: 100%;
  }
  a.tel {
    text-decoration: none;
  }
  .header .headtop {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
  }
  .header .headtop .lf .logo {
    width: 100%;
    background: #fff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 4.94792vw 7.8125vw 4.6875vw 5.59896vw;
  }
  .header .headtop .lf .logo a {
    display: block;
    width: 19.40104vw;
    height: 8.72396vw;
  }
  .header .headtop .lf .logo a img {
    display: block;
  }
  .header .headtop .lf .logo .trigger {
    display: block;
    width: 35.5px;
    height: 24.5px;
    position: relative;
  }
  .header .headtop .lf .logo .trigger span, .header .headtop .lf .logo .trigger span::before, .header .headtop .lf .logo .trigger span::after {
    display: block;
    width: 100%;
    height: 2.5px;
    background: #888;
    position: absolute;
    left: 0;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
  }
  .header .headtop .lf .logo .trigger span {
    top: 11px;
    -webkit-animation: trigger .45s forwards;
       -moz-animation: trigger .45s forwards;
            animation: trigger .45s forwards;
  }
  .header .headtop .lf .logo .trigger span::before {
    content: "";
    top: -11px;
    -webkit-animation: trigger_01 .65s forwards;
       -moz-animation: trigger_01 .65s forwards;
            animation: trigger_01 .65s forwards;
  }
  .header .headtop .lf .logo .trigger span::after {
    content: "";
    top: 11px;
    -webkit-animation: trigger_02 .65s forwards;
       -moz-animation: trigger_02 .65s forwards;
            animation: trigger_02 .65s forwards;
  }
  .header .headtop .lf .logo .trigger.active span {
    -webkit-animation: at_trigger .65s forwards;
       -moz-animation: at_trigger .65s forwards;
            animation: at_trigger .65s forwards;
  }
  .header .headtop .lf .logo .trigger.active span::before {
    -webkit-animation: at_trigger_01 .65s forwards;
       -moz-animation: at_trigger_01 .65s forwards;
            animation: at_trigger_01 .65s forwards;
  }
  .header .headtop .lf .logo .trigger.active span::after {
    -webkit-animation: at_trigger_02 .65s forwards;
       -moz-animation: at_trigger_02 .65s forwards;
            animation: at_trigger_02 .65s forwards;
  }
  .header .headtop .globalnavi {
    width: 100%;
    height: 0;
    background: rgba(0, 0, 0, 0.4);
    overflow-y: auto;
    position: fixed;
    top: 18.35938vw;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 1s, visibility 1s, height 1s;
    -moz-transition: opacity 1s, visibility 1s, height 1s;
    transition: opacity 1s, visibility 1s, height 1s;
  }
  .header .headtop .globalnavi.active {
    height: -webkit-calc(100vh - 18.35938vw);
    height: -moz-calc(100vh - 18.35938vw);
    height: calc(100vh - 18.35938vw);
    opacity: 1;
    visibility: visible;
  }
  .header .headtop .globalnavi ul {
    width: 100%;
    background: #fff;
  }
  .header .headtop .globalnavi ul li {
    border-top: 1px solid #ddd;
  }
  .header .headtop .globalnavi ul li {
    position: relative;
  }
  .header .headtop .globalnavi ul li.comingballoon::before {
    content: "NEW";
    top: 5.4vw;
    right: 7%;
    position: absolute;
    display: inline-block;
    text-align: center;
    font-size: 3.64583vw;
    line-height: 7.8125vw;
    color: red;
    font-weight: bold;
  }
  .header .headtop .globalnavi ul li a {
    display: block;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
    font-size: 5.20833vw;
    line-height: 7.8125vw;
    letter-spacing: 0.39062vw;
    text-decoration: none;
    position: relative;
    padding: 5.07812vw 50.13021vw 6.11979vw 5.59896vw;
  }
  .header .headtop .globalnavi ul li a::before {
    content: attr(data-en);
    display: block;
    width: 50.13021vw;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 3.64583vw;
    line-height: 7.8125vw;
    letter-spacing: 0.65104vw;
    position: absolute;
    top: 4.94792vw;
    right: 0;
  }
  .header .headtop .globalnavi ul li a.comingsoon {
    color: #ccc;
    pointer-events: none;
  }
  .header .headbtn {
    width: 100%;
    background: #84827c;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
    text-align: center;
  }
  .header .headbtn a {
    display: block;
    width: 100%;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: 400;
    font-size: 3.90625vw;
    line-height: 1;
    color: #fff;
    letter-spacing: 0.78125vw;
    text-decoration: none;
    padding: 3.51562vw 0 4.29688vw;
  }
  .header .headbtn a:nth-of-type(1)::before {
    width: 3.51562vw;
    background-image: url("/renovation/tsudanuma/common/img/ic_doc.png");
  }
  .header .headbtn a:nth-of-type(2)::before {
    width: 4.42708vw;
    background-image: url("/renovation/tsudanuma/common/img/ic_booking.png");
  }
  .header .headbtn a:nth-of-type(3)::before {
    width: 3.25521vw;
    background-image: url("/renovation/tsudanuma/common/img/ic_map.png");
  }
  .header .headbtn a::before {
    content: "";
    display: block;
    height: 4.42708vw;
    -moz-background-size: contain;
         background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto 3.38542vw;
  }
  .header .headbtn a + a {
    border-left: 1px solid #fff;
  }
  .footer {
    position: relative;
    padding: 9.76562vw 3.90625vw 15.625vw;
  }
  .footer .ft_top .ft_left {
    text-align: center;
  }
  .footer .ft_top .ft_left .ft_contact {
    font-weight: 500;
    font-size: 3.64583vw;
    line-height: 3.90625vw;
    padding-left: 1.95312vw;
  }
  .footer .ft_top .ft_left .ft_contact span {
    display: block;
    font-size: 3.90625vw;
    line-height: 1;
    letter-spacing: 0.26042vw;
    margin-top: 2.99479vw;
  }
  .footer .ft_top .ft_left a.tel {
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 8.36979vw;
    line-height: 9.11458vw;
    letter-spacing: 0.13021vw;
    position: relative;
    padding-left: 6.25vw;
    margin: 2.60417vw 0 4.55729vw;
  }
  .footer .ft_top .ft_left a.tel::before {
    content: "";
    display: block;
    width: 4.16667vw;
    height: 6.25vw;
    background: url("/renovation/tsudanuma/common/img/ic_phone.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    top: 1.82292vw;
    left: 0;
  }
  .footer .ft_top .ft_left .ft_time {
    font-size: 3.64583vw;
    line-height: 1;
    letter-spacing: 0.39062vw;
  }
  .footer .ft_top .ft_left .ft_time span {
    margin: 0 3.125vw 0 1.43229vw;
    letter-spacing: 0.22135vw;
  }
  .footer .ft_top .ft_right {
    padding: 7.68229vw 0 0 3.64583vw;
  }
  .footer .ft_top .ft_right li {
    margin-bottom: 4.16667vw;
  }
  .footer .ft_top .ft_right li span + p {
    margin-bottom: 3.90625vw;
  }
  .footer .ft_top .ft_right li.seller a img {
    width: 52.08333vw;
  }
  .footer .ft_top .ft_right li.sales a img {
    width: 45.57292vw;
  }
  .footer .ft_top .ft_right li span {
    display: block;
    font-size: 3.125vw;
    line-height: 4.42708vw;
    color: #727272;
    letter-spacing: 0.26042vw;
    margin-bottom: 1.95312vw;
  }
  .footer .backtop {
    width: 20.05208vw;
    height: 20.05208vw;
    background: #675a3f;
    -moz-border-radius: 100%;
         border-radius: 100%;
    cursor: pointer;
    text-align: center;
    padding-top: 3.51562vw;
    position: absolute;
    right: 3.90625vw;
    bottom: 1.30208vw;
    z-index: 98;
  }
  .footer .backtop span {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 4.01042vw;
    line-height: 1;
    color: #fff;
    letter-spacing: 0.26042vw;
  }
  .footer .backtop span::before {
    content: "";
    display: block;
    width: 4.03646vw;
    height: 2.47396vw;
    background: url("/renovation/tsudanuma/common/img/ic_backtop.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto 3.125vw;
  }
  .bg {
    background: url("/renovation/tsudanuma/common/img/bg_main.png") repeat;
  }
  .ttl {
    position: relative;
  }
  .ttl img {
    display: block;
    width: 100%;
    height: auto;
  }
  .ttl .txt {
    width: 32.94271vw;
    height: 32.94271vw;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    text-align: center;
    padding-top: 8.72396vw;
  }
  .ttl .txt h2 span {
    font-family: "Lobster Two", cursive;
    font-size: 7.8125vw;
    color: #575345;
    font-style: italic;
    font-weight: 700;
    white-space: nowrap;
  }
  .ttl .txt h2 small {
    display: block;
    font-size: 3.64583vw;
    color: #000;
    letter-spacing: 0.65104vw;
    margin-top: -1.30208vw;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: bold;
    text-indent: 0.65104vw;
  }
}
